@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-Black.woff2") format("woff2"),
    url("Nunito-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-Bold.woff2") format("woff2"),
    url("Nunito-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-ExtraBold.woff2") format("woff2"),
    url("Nunito-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-Light.woff2") format("woff2"),
    url("Nunito-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-Medium.woff2") format("woff2"),
    url("Nunito-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-Regular.woff2") format("woff2"),
    url("Nunito-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src:
    url("Nunito-SemiBold.woff2") format("woff2"),
    url("Nunito-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RotondaC-Bold';
  src: url('../fonts/rotondac-bold.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/rotondac-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('../fonts/rotondac-bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rotondac-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('../fonts/rotondac-bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rotondac-bold.svg#rotondac-bold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'Shantell Sans';
  src: local('Shantell Sans Medium'), local('ShantellSans-Medium'),
  url('ShantellSans-Medium.woff2') format('woff2'),
  url('ShantellSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
